download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/cisco-asa-4.0.1.tar.gz
format_version: 1.0.0
name: asa
namespace: cisco
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-13T14:15:41.314726Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZIh6C+GkvXCKgoqtAQg8PA/+M2hKcsMjKmmGTZMw3TqlogtMAE1FWuB8

    im+cBKbAEqeot6Cj1ear5jII7ALuH++qeKiAfhRx1Y9d9yiKiP3OuzBCjrH0bPE6

    7TuGy22Hl2XWxOLe2ytBtFuAJGog7Iibw5D6Bu69Uwat/BoAGjljyuEx/9PvH6xv

    kvDSsl+wyG/YfQ1v44DS3cWtLZEvazQLe2affxUf2v6p9BJU6RRtJxzd7GgANYh6

    5ShWn6S8Ns3K6eAZKRrwIwBeWzTHpR6VBhCvZtkFcyiQ2Pe08mhu3+wT7fwcVmFd

    4PQC2WidvwMctH87hiq6Jw+zH8dkyn3nF40TAMiIwuih99w5nF/i6plpnN0r1lFm

    WU5aT/tyPZzz5zh0aXbFHskp3HDLDu9AihIYBMwOYrRWZbH4nAA7guBwdgT/ae2Z

    7RJW8Cx8OGED+mHROwmAgOndUJvWXc5p9m1/qf4k9MTtSTK/lK8iyxXTRgnKC/Ub

    QzMSYnbCe44DlOoxg9iNRzg7ruDDigKPXtEN1lEiVJIEunanPxUIq3BqxcRkQLns

    tc6+MMx7rbvo+JRTaRsW+ITa4OGhRy5PkhBrzjN7knwniHEwa62V8vpkh19zIZXQ

    ITefukgoEBhvvdGkusA5u3DKJ4/4yK49YvD1DXdRASonnZdkZdngBRpzjKmlVa3O

    ePg94v2gtJU=

    =nBJH

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 4.0.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/cisco/asa/versions/4.0.1/
